Bug 24014 - problem installing
problem installing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Embedded Linux Developer Suite
Classification: Retired
Component: OS (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe deBlaquiere
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-14 23:07 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-30 13:43:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-14 23:07:58 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py"
, line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/


naconda/todo.py", line 1472, in doInstall
    self.fstab.mountFilesystems (self.instPath)
 
 File "fstab.py", line 715, in mountFilesystems
    raise SystemError, (errno, msg)
SystemError:
 (22, 'Invalid argument')

Local variables in innermost frame:
size: 18112
fsystem: ext2
self: 
<fstab.GuiFstab instance at 8498520>
msg: Invalid argument
doFormat: 0
errno: 22
device:
 hdc6
instPath: /mnt/sysimage
mntpoint: /

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage

CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Note You need to log in before you can comment on or make changes to this bug.